body {
    font: 20px "Oswald", sans-serif;
    line-height: 1.8;
    color: #f5f6f7;
}

a{
    color: #90DBE5;
}

a:hover{
    color: #0E0F19;
}

.margin {margin-bottom: 80px;}

.bg-1 {

    background-color: #28464B; /*Japanese Indigo */
    color: #ffffff;

}
.bg-2 {

    background-color: #1D7874; /*Myrtle Green */
    
    color: #ffffff;

}
.bg-3 {

    background-color: #ffffff; /*White */
    color: #555555;

}

.bg-4 { 
    background-color: #2f2f2f;
    color: #ffffff;
}


.text-primary {
    color: #1D7874;
}

.text-secondary {
    color: #000000;
}


.container-fluid {
    padding-top: 40px;
    padding-bottom: 40px;
}

.navbar {
    padding-top: 15px;
    padding-bottom: 15px;
    border: 0;
    border-radius: 0;
    margin-bottom: 0;
    font-size: 12px;
    letter-spacing: 5px;
}

.navbar-nav li a:hover {
    color: #1abc9c !important;
}

.carousel-control.left, .carousel-control.right {
    background-image:none !important;
    filter:none !important;
}

.fancy-text {
  font-family: "Garamond", Times, serif;
  font-size: 25px;
}



table {
  width: 80%;
}

p {font-size: 20px;}



select {

  background-color: #ffffff;
  color: #000000;
  font-size: 14px;
}


